View Single Post
Old 02-12-07, 02:11 PM   #1
Kayo Dot
Registered User
 
Join Date: Feb 2007
Posts: 3
Default Unable to perform runtime configuration check for library libGL.so.1

I'm running Ubuntu Edgy 64 on my Laptop. I'm trying to fix a problem with the lag I've been experiencing with Beryl, and problems experienced when using XGL.

I have tried installing the graphics card drivers for my nVIDIA GeForce Go 7600 (256mb memory) both with Envy, and also using the drivers from the nVIDIA website. However, both methods return the following error:

'unable to perform runtime configuration check for library libGL.so.1.0-9746'.

Thus, there is no /usr/lib64/nvidia/libGL.so.1 file, as one would expect.

Does anyone have any advice? I have followed all guides I have found but to no avail.
Kayo Dot is offline   Reply With Quote